package cn.com.poc.ai_data_audit.entity;	


public class BizAiDataAuditTaskEntity {

    private static final long serialVersionUID = 1L;
	/** data_audit_task_id
    *
    */ 
    private java.lang.Integer dataAuditTaskId;

    public java.lang.Integer getDataAuditTaskId(){
        return this.dataAuditTaskId;
    }
    
    public void setDataAuditTaskId(java.lang.Integer dataAuditTaskId){
        this.dataAuditTaskId = dataAuditTaskId;
    }
	/** data_audit_task_name
    *任务名称
    */ 
    private java.lang.String dataAuditTaskName;

    public java.lang.String getDataAuditTaskName(){
        return this.dataAuditTaskName;
    }
    
    public void setDataAuditTaskName(java.lang.String dataAuditTaskName){
        this.dataAuditTaskName = dataAuditTaskName;
    }
	/** member_id
    *会员id
    */ 
    private java.lang.Integer memberId;

    public java.lang.Integer getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(java.lang.Integer memberId){
        this.memberId = memberId;
    }
	/** status
    *状态
    */ 
    private java.lang.String status;

    public java.lang.String getStatus(){
        return this.status;
    }
    
    public void setStatus(java.lang.String status){
        this.status = status;
    }
	/** file_num
    *上传的文件数量
    */ 
    private java.lang.Integer fileNum;

    public java.lang.Integer getFileNum(){
        return this.fileNum;
    }
    
    public void setFileNum(java.lang.Integer fileNum){
        this.fileNum = fileNum;
    }
	/** audit_result
    *识别结果
    */ 
    private java.lang.String auditResult;

    public java.lang.String getAuditResult(){
        return this.auditResult;
    }
    
    public void setAuditResult(java.lang.String auditResult){
        this.auditResult = auditResult;
    }
	/** is_deleted
    *是否删除 1、Y 是 2、N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}